Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 13:43:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c mohammad sharif                    Bot:  Hi again! Bot:  Please enter your name Customer:  when collected my return request Bot:  Hi When Collected My Return Request ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581463187 Bot:  Please wait while we transfer you to an agent Agent:  Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  I have a return request Agent:  Kindly send your order number Customer:  6316829125 Agent:  Could you please allow me 2 minutes to check your order details? Agent:  It takes 3-5 days to be collected our team will contact you on this number ( +966581463187) before collecting it Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammad sharif Bot:  Hi Mohammad Sharif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6316829125 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mohammad ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Sorry sir i had busy some time Customer:  Sir my return request is before five days Agent:  It takes 3-5 days to be collected our team will contact you on +966581463187 Agent:  Is there anything else i can help you with?  Customer:  You telling me 3-5 days whey late Customer:  Ok thanks i think it's too late i am not satisfied this Agent:  You created the return request on 12/6/2021  We will contact our team to collect it asap Agent:  Is there anything else i can help you with?  Customer:  No thank you so much Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammad sharif Bot:  Hi Mohammad Sharif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6319745571 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:29 PM, 21st Jun                   Sohaib                   Hi Mohammad ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:31 PM, 21st Jun                     mohammad sharif                    Hello sir           05:32 PM, 21st Jun                     mohammad sharif                    I have 2 order in al Salaam mall centerpoint i need to know can I get delivery this item in my house           05:35 PM, 21st Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we won't be able to change the delivery mode the order placed successfully we'd appreciate your understanding and  cooperation with us           05:38 PM, 21st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2746083